Subject: Re: Hours
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 18 Sep 2012 15:57:17 -0400

Hi Steve.
You are correct in that there has been some overtime in the past couple of pay periods.  I do apologize for that.  I was thinking that it was acceptable in conjunction with everything coming in and everything needing to be done.  We have been trying to keep it to a minimum and we only were trying to keep up with the volume of work coming in.  Also, we are still playing a little "catch-up" on things that were not being done in our absence.  As we are building staffing this will not really be any problem.  So just to make it clear, we are not paying it out any overtime at this time under any circumstance.  I will do my best to enforce your decision.  Sorry again for my assumption.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, September 18, 2012 2:24 PM
To: Mike bishop 
Subject: Hours

Hi Mike,

I got a call today from Stacy because there has been some overtime. I want to make it perfectly clear that we are not in a position to pay any overtime at this point. We are doing a lot better with the corporate; however, we still have a lot more to overcome because of the poster downtime.

Thanks,

Steve